petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDSFinalizePackage

This function finalizes everything in the PetscDS package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode PetscDSFinalizePackage(void)

### Keywords

PetscDS, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages